.sf-menu{text-transform:capitalize;font-size:0;line-height:0;padding:23px 0px 28px;float:left;}
.sf-menu ul{position:absolute;top:-999em;min-width:154px;left:-9px;display:none;background:#fff;border:1px solid #d9d9d9;padding:16px 3px 10px 2px;}
.sf-menu li{position:relative;}
.sf-menu>li{float:left;margin:0px 18px;}
.sf-menu a{text-decoration:none;display:block;line-height:1.2em;position:relative;z-index:2;font-size:12px;color:#3a3630;}
.sf-menu>li>a{text-align:center;text-transform:uppercase;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{color:#e59e27;}
.sf-menu li li{margin:0 0 7px;width:100%;min-width:154px}
.sf-menu li li span{background:#e59e27;top:0;position:absolute;left:0;width:0;height:23px;font-size:0;line-height:0;}
.sf-menu li:hover>ul,.sf-menu li.sfHover>ul{top:30px;z-index:99;}
.sf-menu li li>a{padding:4px 17px 5px 16px;white-space:nowrap;}
.sf-menu li li.current>a,.sf-menu li li>a:hover,.sf-menu li li.sfHover>a{color:#fff;}
.sf-menu li li.current{background:#e59e27;}
.sf-menu li li:hover>ul,ul.sf-menu li li.sfHover>ul{left:159px;top:-17px;}